﻿.leebridgeFooter 
{
    width: 100%;
    padding: 0px;
    margin: 0px;
    float: left;
    position: relative;
}
.leebridgeFooter .rmRootGroup,
.leebridgeFooter .rmGroup,
.leebridgeFooter .rmHorizontal 
{
    
}
.leebridgeFooter .rmFirst 
{
    
}
.leebridgeFooter .rmLast 
{
    
}
.leebridgeFooter .rmItem, 
.leebridgeFooter .rmRootLink,
.leebridgeFooter .rmLink,
.leebridgeFooter .rmText 
{
    color: #565656;
    padding-top: 4px !important;
    cursor: pointer;
}
